OSX 10.1.5

Dieses Thema im Forum "Hardware" wurde erstellt von retobuechel, 5. Februar 2003.

  1. retobuechel

    retobuechel New Member

    hallo zusammen
    arbeite an einem New iMac15", 800MHz, mit OSX 10.1.2, iPhoto 1.0, QuickTime D-5.0.2
    und möechte iPhoto 2.0 installieren.
    Systemvoraussetzung ist OSX 10.1.5 und QuickTime 6.1
    Um OSX 10.1.5 downzuloaden brauche ich OSX 10.1.3.
    Frage 1: wo kriege ich OSX 10.1.3 her und kostet das was?
    Frage 2: wo kriege ich QuickTime 6.1 (brauche kein Pro!) her und was kostet das?
    Vielen Dank für jede brauchbare Antwort!
    Gruss Reto
     
  2. Ganimed

    Ganimed New Member

  3. sevenm

    sevenm New Member

    Quicktime 6.1 läuft eventuell erst ab Jaguar, also 10.2, bin mir aber nicht ganz sicher.
     
  4. retobuechel

    retobuechel New Member

    vielen Dank!
     
  5. Ganimed

    Ganimed New Member

Diese Seite empfehlen